Subject: Re: linux-next: Signed-off-by missing for commit in the arm-soc tree

From: Matthias Brugger <[email-masked]>
Date: Thu, 19 Oct 2023 13:26:06 +0200

Hi Arnd,

On 17/10/2023 11:29, Arnd Bergmann wrote:
> On Mon, Oct 16, 2023, at 23:53, Stephen Rothwell wrote:
>>
>>    976868a021ee ("arm64: dts: mediatek: cherry: Configure eDP and
>> internal display")
>>    6b6d5f5665af ("arm64: dts: mediatek: mt6795-xperia-m5: Add DSI
>> Display and its vregs")
>>    db584927b355 ("arm64: dts: mediatek: mt6795-xperia-m5: Add display
>> backlight support")
> ...
>>    142a80a9b568 ("arm64: dts: mediatek: mt8183-kukui: Add PMIC regulator
>> supplies")
>>
>> are missing a Signed-off-by from their committers.
> 
> I've dropped this branch from for-next now, it looks like
> the rebase that I asked for caused the problem since the
> patches were originally applied by Angelo but rebased by
> Matthias.
> 
> Angelo, Matthias: Can you rebase and resend that pull request
> another time? When you do, please make sure to send it
> as a new thread rather than a reply to the original pull
> request, otherwise patchwork gets a bit confused.
> 

I'll send a rebased branch right now and added my SoB, which should fix the 
problem. It also includes a stable branch for the power domain bindings, which 
let to a compilation error. Maybe you didn't noticed as you already pulled the 
stable tree in from another source, but anyway, should be fixed now in our tree 
as well.

Sorry for the mess. We will do better in the future.
I'll send the pull request now in a separate email as you asked me to.

Regards,
Matthias